<div class="modal fade" id="modalSearchDocumentDepotDeclaration"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" style="width: 35%;margin-top: 200px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">D&eacute;p&ocirc;t d&eacute;claration d'un document</h5>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">TYPE DU DOCUMENT</label>
                        <select  style="width: 80%" class="form-control" id="ResearchTypeDocument">
                            <option selected value="BR">BORDEREAU</option>
                            <option value="DEC">NOTE DE TAXATION</option>
                        </select>
                    </div>
                    <br/>
                    <div class="form-group">
                        <label style="margin-bottom: 10px">NUMERO DU DOCUMENT</label>
                        <input type="text" class="form-control" style="width: 80%" id="ResearchValueDepotDeclaration" placeholder="Numero du document">
                    </div>
                    <br/>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" id="btnSearchEditDepotDeclaration">  <i class="fa fa-search"></i>  Rechercher</button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
                <!-- <a title="Annuler" href="depot-declaration" class="btn btn-secondary" >Fermer</a>-->
            </div>
        </div>
    </div>
</div>